# Generated by Django 3.0.8 on 2020-08-24 14:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0003_auto_20200806_0831'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_surname',
        ),
        migrations.AddField(
            model_name='patientregistration',
            name='patient_title',
            field=models.CharField(choices=[('M', 'Mr'), ('F', 'Ms'), ('B', 'Baby of'), ('D', 'Dr')], default='F', max_length=1, null=True, verbose_name='title'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_address',
            field=models.TextField(blank=True, null=True, verbose_name='address'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_age',
            field=models.SmallIntegerField(blank=True, null=True, verbose_name='age'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_dob',
            field=models.DateField(blank=True, null=True, verbose_name='date of brith'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_email',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='email'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_enter_date',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='enter date'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_exit_date',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='exit date'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_external_ref',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='external reference'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_id',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='UID'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_name',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone',
            field=models.BigIntegerField(null=True, verbose_name='primary phone'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone2',
            field=models.BigIntegerField(null=True, verbose_name='secondary phone'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_ref_clinic',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='reference clinic'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_ref_doctor',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='reference doctor'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_sample',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='sample'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_sex',
            field=models.CharField(choices=[('M', 'Male'), ('F', 'Female'), ('O', 'Other')], default='M', max_length=1, null=True, verbose_name='sex'),
        ),
    ]
